body
{
   width: 860px;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 20px;    
   background-color: white;
}

#en_tete
{
   width: 100%;
   height: 250px;
   background-image: url("images/css/banniere.jpg");
   background-repeat: no-repeat;
   margin-bottom: 10px;
}

#menu
{
   float: right;
   width: 25%;
}

.element_menu
{
   background-color: #f6f6f6;
   background-repeat: repeat-x;
   
   border: 1px solid black;
   
   margin-bottom: 20px;
}

.element_menu h3
{   
   background-image: url("images/css/degradé.jpg"); 
   color: black;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   text-align: center;
}

.element_menu ul
{
   list-style-image: url("images/puce.png");
   padding: 0px;
   padding-left: 20px;
   margin: 0px;
   margin-bottom: 5px;
}

.element_menu a
{
   color: black;
}

.element_menu a:hover
{
   background-color: #6895fa;
   color: white;
}

#corps
{
   width: 73%;
   margin-right: 220px;
   margin-bottom: 20px;
   padding: 5px;
   
   color: black;
   background-color: #f6f6f6;
   background-repeat: repeat;
   
   border: 1px solid black;
}

#corps h1
{
   background-color: #f6f6f6;
   color: black;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

#corps h2
{
   height: 30px;
   background-color: #f6f6f6;
   background-repeat: no-repeat;
   
   padding-left: 30px;
   color: black;
   text-align: left;
}

#corps h3
{
  background-color: #f6f6f6;
  height: 20px;
  color: black;
  text-align: center;
}  

#corps a
{
color: black;
}

#corps a:hover
{
   background-color: #6895fa;
   color: white;
}

#pied_de_page
{
   padding: 5px;

   text-align: center;

   color: black;
   background-color: #f6f6f6;
   background-repeat: repeat-x;
   
   border: 1px solid black;
}

table
{
   border-collapse: collapse; /* Les bordures du tableau seront collées (plus joli) */
   margin: auto; /* Centre le tableau */
   border: 4px outset grey; /* Bordure du tableau avec effet 3D (outset) */
}

td
{
   border: 1px solid black;   
   text-align: center; /* Tous les textes des cellules seront centrés*/
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
}

#menu ul 
{
   list-style-image: url("images/css/puces.png");
}


